:root {
	--flex-purple: #6c66ac;
	--flex-purple-rgb: 84, 67, 178;
	--bs-secondary-color: rgba(255,255,255,0.5)
}
body {
	background-color: var(--flex-purple) !important;
	color: white;
}

.text-reset,
a,
h1, h2, h3, h4, h5,
#nav-sidebar li a {
	color: white;
}

.bg-hero > .darken {
	background-color: rgba(var(--flex-purple-rgb), 0.5);
}
#footer {
	background-color: #221858;
}

blockquote {
	color: rgba(255,255,255,0.75)
}
.text-muted {
	color: rgba(255,255,255,0.5);
}
.card > .text-muted {
	color: rgba(0,0,0,0.5);
}

.card,
.modal-content {
	background-color:white;
	color: var(--dark);
}

.card h1,
.card h2,
.card h3,
.card h4,
.card h5 {
	color: var(--dark) !important; 
}
